.equipment-pare{
    position:relative;
    width:20rem;
    height:6.125rem;
    -webkit-box-sizing: content-box;
    overflow: hidden;
}
.equipment-pare:first-child{
    margin-top:.9375rem;
}
.equipment-pare .equipment-list{
    display: -webkit-box;
    position:absolute;
    width:29.375rem;
    height:6rem;
    padding-left:.5rem;
    left:0;
    overflow:hidden;
    -webkit-box-align: center;
    border-top:#dfdfdf 1px solid;

}
.equipment-pare:last-child .equipment-list{
    border-bottom:#dfdfdf 1px solid;
}
.equipment-pare .list-left{
    width:14.5rem;
    margin-left:.5rem;
    -webkit-box-sizing: border-box;
}

.equipment-list .header-area{
    width:5rem;
    height:5rem;
    margin-top:.3rem;
    border:#f8f8f8 1px solid;
}
.equipment-list .header-area img{
    display: block;
    width:5rem;
    height:5rem;
}
.equipment-pare .hide-area{
    display:-webkit-box;
    width:9.575rem;
}
.list-left .the-tit{
    display: -webkit-box;
    height:1.25rem;
    line-height:1.25rem;
    font-size:.875rem;
}
.the-tit .title-main{
    width:9.375rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list-left .sub-title{
    display: -webkit-box;
    height:1.25rem;
    -webkit-box-align: center;
    font-size:.75rem;
    color:#aeaeae;
}
.sub-title span{
    display: -webkit-box;
}
.sub-title span:before{
    content:"";
    display: block;
    width:.875rem;
    background:url(../images/subIncon.png) no-repeat 0 0;
    background-size: .875rem 1.3125rem;
    -webkit-box-align: center;
}
.sub-title span.sub-left:before{
    margin-top:.375rem;
    height:.5rem;
}
.sub-title .sub-left{
    width:3.75rem;
}
.sub-title span.sub-right:before{
    margin-top:.175rem;
    height:.675rem;
    background-position: 0 -.625rem;
    vertical-align: middle;
}

.equipment-list .mark-txt{
    margin-left:.5rem;
    padding:.125rem .5rem;
    background:#99b364;
    color:#FFF;
    font-size:.75rem;
    border-radius: 3px;
    -webkit-transform:scale(.75);

}


.equipment-list .gray-bg{
    background:#d5d5d5;
}
.pull-con{
    width:2.5rem;
    font-size:.75rem;
    text-align: center;
    color:#fa953b;
    border:#fa953b 1px solid;
    border-radius:2px;
}
.pull-con.gray-pull{
    color:#a4a4a4;
    border:#a4a4a4 1px solid;
}
.update-btn, .down-btn{
    width:4.735rem;
    height:6rem;
    line-height:6rem;
    text-align:center;
    border-left:#dfdfdf 1px solid;

}
.down-btn{
    background:#fb953a;
    border-right:none;
    color:#FFF;

}
